<p>
    Datenschutzerklärung
</p>
<p>
    In dieser Datenschutzerklärung erfahren Sie, wie Ihre Daten verarbeitet
    werden und welche Datenschutzrechte Sie haben, wenn Sie Corona Contact
    Tracing Germany benuzten.
</p>
<p>
    Folgende Themen werden behandelt:
</p>
<p>
    <strong>1. Wer ist Herausgeber von Corona Contact Tracing Germany?</strong>
</p>
<p>
    <strong>2. Ist die Nutzung der App freiwillig?</strong>
</p>
<p>
    <strong>3. Auf welcher Rechtsgrundlage werden Ihre Daten verarbeitet?
    </strong>
</p>
<p>
    <strong>4. An wen richtet sich die App?</strong>
</p>
<p>
    <strong>5. Welche Daten werden verarbeitet?</strong>
</p>
<p>
    <strong>6. Wofür werden Ihre Daten verarbeitet?</strong>
</p>
<p>
    <strong>7. Wie funktioniert das länderübergreifende Warnsystem?</strong>
</p>
<p>
    <strong>8. Welche Berechtigungen benötigt die App?</strong>
</p>
<p>
    <strong>9. Wann werden Ihre Daten gelöscht?</strong>
</p>
<p>
    <strong>10. An wen werden Ihre Daten weitergegeben?</strong>
</p>
<p>
    <strong>11. Werden Ihre Daten in Länder außerhalb der EU übermittelt?</strong>
</p>
<p>
    <strong>12. Wie können Sie Ihre Einwilligungen widerrufen?</strong>
</p>
<p>
    <strong>13. Welche weiteren Datenschutzrechte haben Sie?</strong>
</p>
<p>
    <strong>14. Datenschutzbeauftragter und Kontakt</strong>
</p>
<p>
    Damit dieser Text für alle Nutzer verständlich ist, bemühen wir uns um eine
    einfache und möglichst untechnische Darstellung.
</p>
<h1>
    1. Wer ist Herausgeber von Corona Contact Tracing Germany?
</h1>
<p>
    Corona Contact Tracing Germany ist eine von einem Team an Freiwilligen
    modifizierte Version der Corona-Warn-App (CWA) vom
    Robert Koch-Institut (<strong>RKI</strong>).
    Das RKI ist für die deutsche Bundesregierung Herausgeber der CWA.
    Corona Contact Tracing Germany verhält sich, was die verarbeiteten Informationen angeht,
    wie die CWA und interagiert mit den Server-Systemen des RKI.
    Das RKI ist dafür verantwortlich, dass Ihre Daten in
    Übereinstimmung mit den Vorschriften über den Datenschutz verarbeitet werden.
    Unterschiede ergeben sich im Abschnitt 5.b) "COVID-19-Benachrichtigungssystem",
    welches in dieser App integriert ist, und nicht von Google gestellt wird.
</p>
<p>
    Wenn Sie sich infiziert haben und freiwillig eine länderübergreifende
    Warnung auslösen, können auch die Nutzer der offiziellen Corona-Apps
    anderer teilnehmender Länder, mit denen Sie Kontakt hatten, gewarnt werden.
    In diesem Fall sind das RKI und die zuständigen Gesundheitsbehörden der am
    länderübergreifenden Warnsystem teilnehmenden Länder für die
    Datenverarbeitung gemeinsam verantwortlich. Einzelheiten erfahren Sie unter
    Punkt 7.
</p>
<h1>
    2. Ist die Nutzung der App freiwillig?
</h1>
<p>
    Die Nutzung der App ist freiwillig. Es ist allein Ihre Entscheidung, ob Sie
    die App installieren, welche App-Funktionen Sie nutzen und ob Sie Daten mit
    anderen teilen. Alle App-Funktionen, die eine Datenweitergabe Ihrer Begegnungs- und Gesundheitsdaten erfordern,
    holen vorher Ihre ausdrückliche Einwilligung ein. Falls Sie eine
    Einwilligung nicht erteilen oder nachträglich widerrufen, entstehen Ihnen
    keine Nachteile.
</p>
<h1>
    3. Auf welcher Rechtsgrundlage werden Ihre Daten verarbeitet?
</h1>
<p>
    Ihre Daten werden grundsätzlich auf Grundlage einer von Ihnen erteilten
    ausdrücklichen Einwilligung verarbeitet. Die Rechtsgrundlage ist Art. 6
    Abs. 1 S. 1 lit. a DSGVO sowie im Falle von Gesundheitsdaten Art. 9 Abs. 2
    lit. a DSGVO. Sie können eine erteilte Einwilligung jederzeit widerrufen.
    Weitere Informationen zu Ihrem Widerrufsrecht finden Sie unter Punkt 12. 
    Die Verarbeitung von Zugriffsdaten für den Abruf der täglichen Statistiken 
    (siehe hierzu Punkt 6 d.) erfolgt im Rahmen der Information der Öffentlichkeit
    durch das RKI gem. § 4 Abs. 4 BGA-NachfG auf Basis von Art. 6 Abs. 1 S. 1 lit e. 
    DSGVO i.V.m § 3 BDSG.

</p>
<h1>
    4. An wen richtet sich die App?
</h1>
<p>
    Die App richtet sich an Personen, die sich in Deutschland aufhalten und
    mindestens 16 Jahre alt sind.
</p>
<h1>
    5. Welche Daten werden verarbeitet?
</h1>
<p>
    Die App ist so programmiert, dass so wenig personenbezogene Daten wie
    möglich verarbeitet werden. Das bedeutet, dass die App keine Daten erfasst,
    die es dem RKI oder anderen Nutzern ermöglichen, auf Ihre Identität, Ihren
    Namen, Ihren Standort oder andere persönliche Details zu schließen. Die App
    verzichtet daher auch auf jegliche Auswertung Ihres Nutzungsverhaltens
    durch Analyse-Tools.
</p>
<p>
    Die von der App verarbeiteten Daten lassen sich den folgenden Kategorien
    zuordnen:
</p>
<h2>
    a. Zugriffsdaten
</h2>
<p>
    Bei jedem Internet-Datenaustausch der App mit dem Serversystem des RKI (im
    Folgenden: <strong>Serversystem</strong>) werden vom Serversystem
    sogenannte Zugriffsdaten verarbeitet. Dies ist erforderlich, damit die App
    aktuelle Daten (z. B. für Warnungen) abrufen oder bestimmte auf dem
    Smartphone gespeicherte Daten an das Serversystem übermitteln kann. Die
    Zugriffsdaten umfassen folgende Daten:
</p>
<ul>
    <li>
        IP-Adresse
    </li>
    <li>
        Datum und Uhrzeit des Abrufs
    </li>
    <li>
        übertragene Datenmenge (bzw. Paketlänge)
    </li>
    <li>
        Meldung, ob der Datenaustausch erfolgreich war
    </li>
</ul>
<p>
    Diese Zugriffsdaten werden verarbeitet, um den technischen Betrieb der App
    und des Serversystems aufrechtzuerhalten und abzusichern. Sie werden dabei
    nicht als Nutzer der App persönlich identifiziert und es wird kein
    Nutzungsprofil erstellt. Eine Speicherung der IP-Adresse über das Ende des
    Nutzungsvorgangs hinaus erfolgt nicht.
</p>
<p>
    Um eine unbefugte Zuordnung Ihrer Daten anhand Ihrer IP-Adresse schon
    während eines Nutzungsvorgangs zu verhindern, greift die App nur über einen
    speziellen Eingangsserver auf das Serversystem zu. Der Eingangsserver
    leitet die von der App angeforderten oder übermittelten Daten dann ohne die
    IP-Adresse an den jeweils zuständigen Server weiter, so dass die IP-Adresse
    innerhalb des Serversystems nicht verarbeitet wird.
</p>
<h2>
    b. Begegnungsdaten
</h2>
<p>
    Sobald Sie das COVID-19-Benachrichtigungssystem Ihres Android-Smartphones aktivieren, sendet Ihr Smartphone
    per Bluetooth sogenannte Begegnungsdaten aus, die von anderen Smartphones
    in Ihrer Nähe aufgezeichnet werden können. Umgekehrt empfängt Ihr
    Smartphone auch die Begegnungsdaten von anderen Smartphones. Die
    ausgesendeten Begegnungsdaten umfassen:
</p>
<ul>
    <li>
        zufällige Kennnummern (im Folgenden: <strong>Zufalls-IDs</strong>)
    </li>
    <li>
        Bluetooth-Protokollversion
    </li>
    <li>
        Bluetooth-Sendeleistung in Dezibel Milliwatt (dBm)
    </li>
</ul>
<p>
    Bei aufgezeichneten Begegnungen umfassen die Begegnungsdaten zusätzlich:
</p>
<ul>
    <li>
        Tag, Zeitpunkt und Dauer der Begegnung
    </li>
    <li>
        Bluetooth-Empfangsstärke in dBm
    </li>
</ul>
<p>
    Die Zufalls-IDs werden regelmäßig geändert. Dies trägt dazu bei, dass Ihr
    Smartphone nicht über diese Zufalls-IDs identifiziert werden kann. Die von
    Ihrem Smartphone ausgesendeten eigenen Begegnungsdaten und die
    aufgezeichneten Begegnungsdaten der Personen, mit denen Sie Kontakt hatten,
    werden auf Ihrem Smartphone gespeichert und jeweils nach 14 Tage gelöscht.
    Auf die gleiche Weise werden Ihre ausgesendeten Begegnungsdaten
    verarbeitet, wenn sie von den Smartphones anderer App-Nutzer aufgezeichnet
    werden.
</p>
<p>
    Bitte beachten Sie: Das COVID-19-Benachrichtigungssystem funktioniert in einem von zwei Modi.
    Wenn microG im System installiert ist wird diese Installation für COVID-19-Benachrichtigungen
    benutzt. Die erhaltenen Zufalls-IDs werden von microG gespeichert und können darüber gelöscht
    werden. Wenn microG nicht installiert ist, wird das interne COVID-19-Benachrichtigungssystem
    verwendet und die Zufalls-IDs werden nur intern in der App gespeichert. Wird die App
    deinstalliert werden alle Daten gelöscht.
</p>
<ul>
    <li>
        Weitere Informationen zur microg Implementierung finden sich über die App 'microG Settings > Exposure Notifications
    </li>
    <li>
        Informationen für die interne Implementierung können über App-Informationen > ENF Version: XXXXXXXXXXX
        aufgerufen werden.
    </li>
</ul>
<h2>
    c. Gesundheitsdaten
</h2>
<p>
    Gesundheitsdaten sind alle Daten, die Informationen zum Gesundheitszustand
    einer Person enthalten. Dazu gehören nicht nur Angaben zu früheren und
    aktuellen Krankheiten, sondern auch zu Krankheitsrisiken einer Person (z.
    B. das Risiko, dass eine Person sich mit dem Coronavirus infiziert hat).
    Die App verarbeitet Gesundheitsdaten in folgenden Fällen:
</p>
<ul>
    <li>
        wenn eine Risiko-Begegnung erkannt wird
    </li>
    <li>
        wenn Sie einen Test oder einen positiven Befundbrief registrieren
    </li>
    <li>
        wenn Sie in der App ein positives Testergebnis abrufen
    </li>
    <li>
        wenn Sie Ihre Begegnungen über die App vor einer möglichen Infektion
        warnen
    </li>
    <li>
        wenn Sie Angaben zum Beginn von eventuellen Corona-Symptomen machen
    </li>
</ul>
<p>
    Die Einzelheiten werden unter Punkt 6 erläutert.
</p>
<h1>
    6. Wofür werden Ihre Daten verarbeitet?
</h1>
<h2>
    a. Risiko-Ermittlung
</h2>
<p>
    Die Risiko-Ermittlung ist eine Hauptfunktion der App. Sie dient dazu, Sie
    bei möglichen Kontakten mit Corona-positiv getesteten Personen
    (Risiko-Begegnungen) länderübergreifend zu warnen, das für Sie bestehende
    Infektionsrisiko zu bewerten und Ihnen entsprechende Verhaltens- und
    Gesundheitshinweise zu geben.
</p>
<p>
    Hierzu ruft die App im Hintergrundbetrieb vom Serversystem mehrmals täglich eine
    aktuelle Liste mit den Zufalls-IDs und eventuellen Angaben zum
    Symptombeginn von Nutzern ab, die Corona-positiv getestet wurden und
    freiwillig über die offizielle Corona-App eines am länderübergreifenden
    Warnsystem teilnehmenden Landes (siehe hierzu Punkt 7) eine Warnung
    ausgelöst haben (im Folgenden: <strong>Positiv-Liste</strong>). Die
    Zufalls-IDs in der Positiv-Liste enthalten zusätzlich einen
    Übertragungsrisiko-Wert und eine Angabe zur Art der Diagnose (siehe hierzu
    Punkt 6 c.).
</p>
<p>
    Die App gibt die Zufalls-IDs an das COVID-19-Benachrichtigungssystem
    weiter, welches diese mit den aufgezeichneten Zufalls-IDs abgleicht. Wenn
    das COVID-19-Benachrichtigungssystem dabei eine Übereinstimmung feststellt,
    übergibt es der App die zu der jeweiligen Risiko-Begegnung aufgezeichneten
    Begegnungsdaten. Diese und die Angaben in der Positiv-Liste
    (Übertragungsrisiko-Wert, Angaben zum Symptombeginn) werden von der App
    bewertet, um Ihr Infektionsrisiko zu ermitteln. Der Bewertungsalgorithmus,
    der festlegt, wie diese Informationen bewertet werden (beispielsweise
    welchen Einfluss die Dauer eines Kontakts auf das Infektionsrisiko hat),
    basiert auf den aktuellen wissenschaftlichen Erkenntnissen des RKI. Bei
    neuen Erkenntnissen kann das RKI den Bewertungsalgorithmus aktualisieren,
    indem die Bewertungseinstellungen der App angepasst werden. Die neuen
    Bewertungseinstellungen werden in diesem Fall zusammen mit der
    Positiv-Liste an die App übermittelt.
</p>
<p>
    Das Infektionsrisiko wird ausschließlich innerhalb der App berechnet und
    weder an das COVID-19-Benachrichtigungssystem noch an sonstige Empfänger
    (auch nicht an das RKI, andere Gesundheitsbehörden in Deutschland oder
    anderen Ländern, Apple, Google und sonstige Dritte) weitergegeben.
</p>
<h2>
    b. Test registrieren
</h2>
<p>
    Wenn Sie auf Corona getestet wurden, können Sie Ihren Test in der App
    registrieren. Die App benachrichtigt Sie dann, sobald das Testergebnis
    vorliegt. Dies setzt voraus, dass das Testlabor an das Serversystem
    angeschlossen ist und Sie im Rahmen der Testdurchführung gesondert in die
    Übermittlung Ihres Testergebnisses durch das Labor an das Serversystem
    (Testergebnis-Datenbank) eingewilligt haben. Testergebnisse von Laboren,
    die nicht an das Serversystem der App angeschlossen sind, können nicht
    angezeigt werden. Wenn Sie keinen QR-Code erhalten haben, können Sie diese
    Funktion nicht nutzen.
</p>
<p>
    <u>Testregistrierung</u>
</p>
<p>
    Damit Sie das Testergebnis per App abrufen können, müssen Sie Ihren Test
    registrieren. Hierzu erhalten Sie von Ihrem Arzt bzw. der Testeinrichtung
    einen QR-Code. Dieser QR-Code enthält eine Kennzahl, die mit der App
    ausgelesen werden kann. Zur Testregistrierung müssen Sie den QR-Code in der
    App mit der Kamera Ihres Smartphones scannen. Die ausgelesene Kennzahl wird
    von der App gehasht. Das bedeutet, dass die Kennzahl nach einem bestimmten
    mathematischen Verfahren so verfremdet wird, dass sie nicht mehr erkennbar
    ist. Sobald Ihr Smartphone eine Verbindung zum Internet hat, wird die
    gehashte Kennzahl von der App an das Serversystem übermittelt. Im Gegenzug
    erhält die App vom Serversystem einen Token, also einen digitalen
    Zugangsschlüssel, der in der App gespeichert wird. Das Token ist auf dem
    Serversystem mit der gehashten Kennzahl verknüpft. Die App löscht dann die
    auf Ihrem Smartphone gehashte Kennzahl. Die Registrierung Ihres Tests ist
    damit abgeschlossen. Das Serversystem wird für jede gehashte Kennzahl nur
    ein einziges Mal einen Token vergeben. Auf diese Weise wird sichergestellt,
    dass Ihr QR-Code nicht von anderen Nutzern der App für die Abfrage von
    Testergebnissen verwendet werden kann.
</p>
<p>
    <u>Hinterlegung des Testergebnisses</u>
</p>
<p>
    Sobald dem Testlabor das Testergebnis vorliegt, hinterlegt es das Ergebnis
    unter Angabe der gehashten Kennzahl in der vom RKI betriebenen
    Testergebnis-Datenbank. Die Testergebnis-Datenbank befindet sich auf einem
    speziellen Server innerhalb des Serversystems. Das Testlabor erzeugt die
    gehashte Kennzahl ebenfalls auf Basis der an Sie im ausgegebenen QR-Code
    enthaltenen Kennzahl unter Verwendung des gleichen mathematischen
    Verfahrens, das auch die App einsetzt.
</p>
<p>
    <u>Abruf des Testergebnisses</u>
</p>
<p>
    Die App fragt bei dem Serversystem unter Verwendung des Tokens regelmäßig
    den Status des registrierten Tests ab. Das Serversystem ordnet das Token
    dann der gehashten Kennzahl zu und übermittelt diese an die
    Testergebnis-Datenbank. Diese prüft, ob zu der gehashten Kennzahl ein
    Testergebnis abgelegt ist und gibt das Ergebnis zurück. Das Serversystem
    leitet den Status sowie das von der Testergebnis-Datenbank abgefragte
    Testergebnis selbst (also ob Ihr Befund positiv oder negativ ist) dann an
    die App weiter. Wenn Sie die Mitteilungen zum Teststatus in der App
    aktiviert haben (unter „Einstellungen“ &gt; „Mitteilungen“), erhalten Sie
    eine entsprechende Benachrichtigung. Das Testergebnis wird Ihnen angezeigt,
    wenn Sie die App öffnen.
</p>
<p>
    Wenn Sie Corona-positiv getestet wurden, fordert die App bei dem
    Serversystem unter erneuter Verwendung des Tokens eine TAN
    (Transaktionsnummer) an. Die TAN wird benötigt, um im Fall einer später per
    App ausgelösten Warnung sicherzustellen, dass keine Falschwarnungen an
    andere Nutzer ausgegeben werden. Das Serversystem ordnet das Token hierzu
    wieder der gehashten Kennzahl zu und fordert von der Testergebnis-Datenbank
    eine Bestätigung an, dass zu der gehashten Kennzahl tatsächlich ein
    positives Testergebnis vorliegt. Sofern dies bestätigt wird, erzeugt das
    Serversystem die TAN und übermittelt sie an die App. Eine Kopie der TAN
    verbleibt auf dem Serversystem.
</p>
<h2>
    c. Andere warnen
</h2>
<p>
    Wenn Sie Corona-positiv getestet wurden, können Sie die länderübergreifende
    Warnfunktion nutzen, um andere Nutzer zu warnen, die diese App oder eine
    andere offizielle Corona-App der teilnehmenden Länder verwenden. In diesem
    Fall übermittelt die App folgende Daten an das Serversystem:
</p>
<ul>
    <li>
        Ihre eigenen Zufalls-IDs der letzten 14 Tage
    </li>
    <li>
        eventuelle Angaben zum Symptombeginn
    </li>
    <li>
        Ihre TAN (siehe Punkt 6 b.)
    </li>
</ul>
<p>
    Möglicherweise bittet Sie Ihr Smartphone zunächst um Erlaubnis, dass es
    Ihre eigenen Zufalls-IDs aus dem COVID-19-Benachrichtigungssystem an die
    App weitergeben darf.
</p>
<p>
    Vor der Übermittlung der Zufalls-IDs an das Serversystem fügt die App den
    Zufalls-IDs jeweils einen Übertragungsrisiko-Wert und eine Angabe zur Art
    der Diagnose hinzu (siehe hierzu auch Punkt 6 a.). Da die Warnfunktion der
    App nur bei im Labor bestätigten Diagnosen genutzt werden kann, ist die
    Diagnoseart für alle Nutzer gleich. Der Übertragungsrisiko-Wert ist ein
    Schätzwert zur Ansteckungswahrscheinlichkeit an dem Tag, an dem die
    jeweilige Zufalls-ID verwendet worden ist. Da die
    Ansteckungswahrscheinlichkeit von der Dauer und dem Verlauf der Infektion
    abhängt, kann so beispielsweise berücksichtigt werden, dass am Tag einer
    Risiko-Begegnung die Gefahr einer Ansteckung in der Regel je geringer ist,
    desto mehr Zeit seit Symptombeginn verstrichen ist.
</p>
<p>
    Die abgefragten Angaben zum Symptombeginn sind optional. Diese Angaben
    können jedoch helfen, den Übertragungsrisiko-Wert genauer zu berechnen.
    Wenn Sie keine Angaben machen, werden die Übertragungsrisiko-Werte unter
    Annahme eines typischen Infektionsverlaufs berechnet, d. h. je mehr Zeit
    seit Verwendung einer Zufalls-ID vergangen ist, desto kleiner ist der
    zugehörige Übertragungsrisiko-Wert.
</p>
<p>
    <u>Wenn Sie Ihr Testergebnis nicht in der App abgerufen haben:</u>
</p>
<p>
    Auch wenn Sie Ihr positives Testergebnis nicht in der App abgerufen haben,
    können Sie Ihre Mitmenschen warnen. Wählen Sie hierzu das Verfahren „TAN
    anfragen“. Die App fordert Sie dann auf, die Hotline der App anzurufen. Ein
    Hotline-Mitarbeiter wird Ihnen dann einige Fragen stellen, um
    sicherzugehen, dass Sie tatsächlich Corona-positiv getestet worden sind.
    Damit soll verhindert werden, dass versehentlich oder absichtlich
    Falschwarnungen ausgelöst werden. Nach ausreichender Beantwortung dieser
    Fragen werden Sie nach Ihrer Handy-/Telefonnummer und Ihrem Namen gefragt.
    Dies dient dazu, Sie später zurückrufen zu können, um Ihnen eine sogenannte
    TeleTAN zur Eingabe in der App mitzuteilen. Ihre Handy-/Telefonnummer und
    Ihr Name werden nur zu diesem Zweck vorübergehend gespeichert und
    spätestens nach einer Stunde gelöscht. Unmittelbar nach Ihrem Anruf wird
    der Hotline-Mitarbeiter über einen speziellen Zugang zum Serversystem Ihre
    TeleTAN erzeugen und Sie zurückrufen, um Ihnen diese mitzuteilen. Eine
    TeleTAN ist nur eine Stunde gültig und wird daher unmittelbar nach der
    Weitergabe an Sie, spätestens aber nach Ablauf einer Stunde, von der
    Hotline gelöscht. Nach Eingabe einer gültigen TeleTAN in der App wird diese
    zur Verifizierung an das Serversystem übermittelt. Bei erfolgreicher
    Verifizierung erhält die App vom Serversystem einen Token, also einen
    digitalen Zugangsschlüssel, der in der App gespeichert wird. Mit diesem
    Token fordert die App beim Serversystem dann eine TAN an.
</p>
<h2>
    d. Informatorische Nutzung der App
</h2>
<p>
    Die täglichen Statistiken, die in der App erscheinen, erhält die App 
    automatisch über das Serversystem. Dabei fallen Zugriffsdaten an.
    In der App verlinkte Webseiten, z. B.: www.bundesregierung.de, werden im
    Standard-Browser (Android-Smartphones) oder in der App (iPhones) geöffnet und angezeigt.
    Welche Daten dabei verarbeitet werden, wird von den jeweiligen Anbietern der aufgerufenen Webseite festgelegt.
</p>
<h1>
    7. Wie funktioniert das länderübergreifende Warnsystem?
</h1>
<p>
    Damit auch Nutzer von den offiziellen Corona-Apps anderer Länder gewarnt
    werden, hat das RKI zusammen mit mehreren in anderen Ländern für
    Gesundheitsaufgaben zuständigen amtlichen Stellen und Behörden (im
    Folgenden: <strong>Gesundheitsbehörden</strong>) einen zentralen Warnserver
    zum länderübergreifenden Austausch von Warnungen (im Folgenden:
    <strong>Austausch-Server</strong>) eingerichtet. Der Austausch-Server nutzt
    die digitale Infrastruktur des zwischen den Mitgliedsstaaten eingerichteten
    Netzwerks für elektronische Gesundheitsdienste.
</p>
<p>
    Die nationalen Serversysteme der am Austausch-Server angebundenen
    Corona-Apps übermitteln ihre eigenen Positiv-Listen regelmäßig an den
    Austausch-Server und erhalten die Positiv-Listen der anderen Länder.
</p>
<p>
    Das Serversystem führt die erhaltenen Positiv-Listen mit der eigenen
    Positiv-Liste zusammen, so dass die Risiko-Ermittlung auch
    Risiko-Begegnungen mit Nutzern einer anderen Corona-App berücksichtigen
    kann (siehe Ziffer 6 c.). Die anderen teilnehmenden Länder verfahren
    entsprechend mit den vom RKI bereitgestellten Positiv-Listen.
</p>
<p>
    Am gemeinsam betriebenen Austausch-Server können nur Länder teilnehmen,
    deren Corona-Apps zueinander kompatibel sind und die ein vergleichbar hohes
    Datenschutzniveau gewährleisten. Dies setzt insbesondere voraus, dass die
    Corona-Apps der teilnehmenden Länder ebenfalls das
    COVID-19-Benachrichtigungssystem nutzen, von der jeweiligen nationalen
    Gesundheitsbehörde zugelassen sind und die Privatsphäre ihrer Nutzer
    wahren. Die technischen und organisatorischen Einzelheiten der
    Zusammenarbeit werden in einem Beschluss der EU-Kommission festgelegt
    (Durchführungsbeschluss (EU) 2020/1023 vom 15. Juli 2020, abrufbar unter
    https://eur-lex.europa.eu/eli/dec_impl/2020/1023/oj).
</p>
<p>
    Für die Verarbeitung der in den Positiv-Listen enthaltenen Angaben
    (Zufalls-IDs und eventuelle Angaben zum Symptombeginn) auf dem
    Austausch-Server zur Ermöglichung der länderübergreifenden
    Risiko-Ermittlung und Warnung ist das RKI mit den jeweils zuständigen
    Gesundheitsbehörden der teilnehmenden Länder gemeinsam verantwortlich.
</p>
<p>
    Bitte beachten Sie, dass sich die Liste der teilnehmenden Länder ändern
    kann. Die aktuelle Liste mit Angaben zu den jeweils verantwortlichen
    Gesundheitsbehörden finden Sie in den FAQ: abrufbar unter
    https://www.coronawarn.app/de/faq/#interoperability_countries.
</p>
<h1>
    8. Welche Berechtigungen benötigt die App?
</h1>
<p>
    Die App benötigt Zugriff auf verschiedene Funktionen und Schnittstellen
    Ihres Smartphones. Dazu ist es erforderlich, dass Sie der App bestimmte
    Berechtigungen erteilen. Das Berechtigungssystem richtet sich nach den
    Vorgaben Ihres Betriebssystems. So können auf Ihrem Smartphone
    beispielsweise Einzelberechtigungen zu Berechtigungskategorien
    zusammengefasst sein, wobei Sie der Berechtigungskategorie nur insgesamt
    zustimmen können. Bitte beachten Sie, dass ohne die von der App
    angeforderten Berechtigungen keine oder nur wenige App-Funktionen genutzt
    werden können.
</p>
<h2>
    a. Technische Voraussetzungen (alle Smartphones)
</h2>
<ul>
    <li>
        Die App benötigt eine Internetverbindung, um mit dem Serversystem Daten
        austauschen zu können.
    </li>
    <li>
        Die Bluetooth-Funktion muss aktiviert sein, damit Ihr Smartphone eigene
        Zufalls-IDs aussenden und die Zufalls-IDs von anderen Smartphones
        aufzeichnen kann.
    </li>
    <li>
        Die App muss auf Ihrem Smartphone im Hintergrundbetrieb laufen können,
        um Ihr Infektionsrisiko automatisch zu ermitteln und den Status eines
        registrierten Tests abfragen zu können. Wenn Sie den Hintergrundbetrieb
        deaktivieren, müssen Sie alle Aktionen in der App selbst starten.
    </li>
</ul>
<h2>
    b. Android-Smartphones
</h2>
<p>
    Wenn Sie ein Android-Smartphone verwenden, müssen außerdem folgende
    Systemfunktionen aktiviert sein:
</p>
<ul>
    <li>
        Die Standortermittlung muss unter Android bis Version 10 aktiviert
        sein, damit Ihr Smartphone nach Bluetooth-Signalen anderer Smartphones
        sucht. Standortdaten werden dabei jedoch nicht erhoben.
    </li>
    <li>
        Um über Änderungen Ihres Infektionsrisikos und den Status von
        Testergebnissen benachrichtigt werden zu können, muss die
        Benachrichtigungsfunktion aktiviert sein. Die Benachrichtigungsfunktion
        ist im Betriebssystem standardmäßig aktiviert.
    </li>
</ul>
<p>
    Daneben benötigt die App folgende Berechtigungen:
</p>
<ul>
    <li>
        Die Funktion „Test registrieren“ benötigt Zugriff auf die Kamera, um
        den QR-Code auslesen zu können.
    </li>
</ul>
<h1>
    9. Wann werden Ihre Daten gelöscht?
</h1>
<p>
    Die Speicherdauer richtet sich danach, für welche Zwecke bzw.
    App-Funktionen Ihre Daten jeweils gespeichert worden sind. Bei der
    Festlegung der Speicherdauer berücksichtigt das RKI die aktuellen
    wissenschaftlichen Erkenntnisse zur Inkubationszeit (bis zu 14 Tage) und
    zur Dauer des Ansteckungsrisikos für Mitmenschen einer infizierten Person
    nach dem Ende der Inkubationszeit. Soweit unter Punkt 6 keine kürzere
    Speicherdauer genannt wird, gelten folgende Fristen:
</p>
<h2>
    a. Daten auf Ihrem Smartphone
</h2>
<p>
    Die abgerufenen Positiv-Listen werden nach 14 Tagen aus dem App-Speicher
    gelöscht. Das in der App ermittelte Infektionsrisiko (z. B. „niedriges
    Risiko“) wird nach jeder Aktualisierung, spätestens aber nach 14 Tagen aus
    dem App-Speicher gelöscht. Sofern Sie einen Corona-positiven Test
    registriert haben, wird das Token im App-Speicher gelöscht, sobald Sie eine
    Warnung auslösen.
</p>
<h2>
    b. Daten auf Serversystemen
</h2>
<p>
    Positiv-Listen werden nach 14 Tagen von allen Serversystemen
    (einschließlich Austausch-Server) gelöscht. Alle anderen Daten werden
    spätestens nach 21 Tagen gelöscht.
</p>
<h1>
    10. An wen werden Ihre Daten weitergegeben?
</h1>
<p>
    Wenn Sie andere Nutzer über die App warnen, werden Ihre Zufalls-IDs der
    letzten 14 Tage sowie optionale Angaben zum Symptombeginn an die jeweils
    verantwortlichen Gesundheitsbehörden der am Austausch-Server teilnehmenden
    Länder und von dort an die Serversysteme der an den länderübergreifenden
    Warnungen teilnehmenden Corona-Apps weitergegeben. Die Serversysteme der
    nationalen Corona-Apps verteilen Ihre Daten dann als Bestandteil der
    Positiv-Listen an ihre jeweiligen eigenen Nutzer.
</p>
<p>
    Mit dem Betrieb und der Wartung des gemeinsam betriebenen Warnsystems haben
    die zuständigen nationalen Gesundheitsbehörden der teilnehmenden Länder die
    EU-Kommission als Auftragsverarbeiter beauftragt.
</p>
<p>
    Mit dem Betrieb und der Wartung eines Teils der technischen Infrastruktur
    der App (z. B. Serversysteme, Hotline) hat das RKI die T-Systems
    International GmbH und die SAP Deutschland SE &amp; Co. KG beauftragt, die
    als Auftragsverarbeiter des RKI tätig werden. Diese Unternehmen sind von
    der EU-Kommission zudem als Unterauftragsverarbeiter mit der technischen
    Bereitstellung und Verwaltung des gemeinsam betriebenen Warnsystems der
    teilnehmenden Länder beauftragt.
</p>
<p>
    Im Übrigen gibt das RKI Ihre Daten, die im Zusammenhang mit der Nutzung der
    App erhoben werden, nur an Dritte weiter, soweit das RKI rechtlich dazu
    verpflichtet ist oder die Weitergabe im Falle von Angriffen auf die
    technische Infrastruktur der App zur Rechts- oder Strafverfolgung
    erforderlich ist. Eine Weitergabe in anderen Fällen erfolgt grundsätzlich
    nicht.
</p>
<h1>
    11. Werden Ihre Daten in Länder außerhalb der EU übermittelt?
</h1>
<p>
    Wenn Sie eine Warnung auslösen, können die am gemeinsamen Austausch-Server
    angebundenen Corona-Apps die aktuellen Positiv-Listen weltweit abrufen, so
    dass auch Nutzer etwa im Urlaub oder auf Geschäftsreise gewarnt werden
    können. Im Übrigen werden die von der App übermittelten Daten
    ausschließlich auf Servern in Deutschland oder in einem anderem Land in der
    EU (oder dem Europäischen Wirtschaftsraum) verarbeitet, die somit den
    strengen Anforderungen der Datenschutz-Grundverordnung (DSGVO) unterliegen.
</p>
<h1>
    12. Wie können Sie Ihre Einwilligungen widerrufen?

</h1>
<p>
    Ihnen steht das Recht zu, die in der App erteilten Einwilligungen gegenüber
    dem RKI jederzeit mit Wirkung für die Zukunft zu widerrufen. Die
    Rechtmäßigkeit der Verarbeitung bis zum Widerruf wird dadurch jedoch nicht
    berührt.
</p>
<h2>
    a. Einwilligung für die Risiko-Ermittlung
</h2>
<p>
    Zum Widerruf Ihrer Einwilligung können Sie die Risiko-Ermittlung
    deaktivieren oder die App löschen. Wenn Sie die Risiko-Ermittlung wieder
    nutzen möchten, können Sie die Funktion erneut aktivieren oder die App
    erneut installieren.
</p>
<h2>
    b. Einwilligung für die Testregistrierung
</h2>
<p>
    Zum Widerruf Ihrer Einwilligung können Sie die Testregistrierung in der App
    löschen. Das Token zum Abruf des Testergebnisses wird dadurch aus dem
    App-Speicher gelöscht, sodass das Token auf dem Serversystem nicht mehr
    zugeordnet werden kann. Eine erneute Registrierung des gleichen Tests ist
    dann nicht möglich. Wenn Sie einen neuen Test registrieren möchten, werden
    Sie um eine neue Einwilligung gebeten.
</p>
<h2>
    c. Einwilligung für die Warnfunktion
</h2>
<p>
    Zum Widerruf Ihrer Einwilligung müssen Sie die App löschen. Ihre bereits an
    das Serversystem übermittelten Zufalls-IDs werden dadurch aus dem
    App-Speicher gelöscht und können dann nicht mehr zugeordnet werden. Wenn
    Sie erneut eine Warnung auslösen möchten, müssen Sie die App erneut
    installieren und eine neue Einwilligung erteilen. Ein einmal in der App
    registriertes Testergebnis kann nicht erneut verwendet werden, um andere zu
    warnen.
</p>
<p>
    Das RKI hat keine Möglichkeit, um Ihre bereits übermittelten Zufalls-IDs
    und Übertragungsrisiko-Werte aus den vom Serversystem verteilten
    Positiv-Listen und von Smartphones der Nutzer zu löschen. Um auch Ihre im
    COVID-19-Benachrichtigungssystem gespeicherten Begegnungsdaten zu löschen,
    können Sie in den Systemeinstellungen Ihres Smartphones möglicherweise eine
    manuelle Löschung vornehmen. Beachten Sie hierzu auch die Hinweise unter
    Punkt 5 b.
</p>
<h1>
    13. Welche weiteren Datenschutzrechte haben Sie?
</h1>
<p>
    Soweit das RKI personenbezogene Daten von Ihnen verarbeitet, stehen Ihnen
    außerdem folgende Datenschutzrechte zu:
</p>
<ul>
    <li>
        die Rechte aus den Artikeln 15, 16, 17, 18, 20 und 21 DSGVO,
    </li>
    <li>
        das Recht, den behördlichen Datenschutzbeauftragten des RKI
        (https://www.rki.de/DE/Content/Institut/OrgEinheiten/Datenschutz/Datenschutz_node.html)
        zu kontaktieren und Ihr Anliegen vorzubringen (Art. 38 Abs. 4 DSGVO)
        und
    </li>
    <li>
        das Recht, sich bei einer zuständigen Aufsichtsbehörde für den
        Datenschutz zu beschweren. Dazu können Sie sich entweder an die
        zuständige Aufsichtsbehörde an Ihrem Wohnort oder an die für des RKI
        zuständige Behörde wenden. Die zuständige Aufsichtsbehörde für das RKI
        ist der Bundesbeauftragte für den Datenschutz und die
        Informationsfreiheit, Graurheindorfer Str. 153, 53117 Bonn.
    </li>
</ul>
<p>
    Diese Datenschutzrechte stehen Ihnen in Bezug auf die gemeinsame
    Verarbeitung durch den länderübergreifenden Austausch-Server auch gegenüber
    den für die Datenverarbeitung verantwortlichen Gesundheitsbehörden der am
    Austausch-Server teilnehmenden Länder zu (siehe Punkt 7).
</p>
<p>
    Bitte beachten Sie, dass die vorgenannten Datenschutzrechte nur erfüllt
    werden können, wenn die Daten, auf die sich die geltend gemachten Ansprüche
    beziehen, eindeutig Ihrer Person zugeordnet werden können. Dies wäre nur
    möglich, wenn über die App weitere personenbezogene Daten erhoben würden,
    die eine eindeutige Zuordnung der an das Serversystem übermittelten Daten
    zu Ihrer Person oder Ihrem Smartphone ermöglichen. Da dies für die Zwecke
    der App nicht erforderlich ist, ist das RKI zu einer solchen zusätzlichen
    Datenerhebung nicht verpflichtet (Art. 11 Abs. 2 DSGVO). Zudem würde dies
    dem erklärten Ziel zuwiderlaufen, so wenige Daten wie möglich zu erheben.
    Deshalb werden die vorgenannten Datenschutzrechte auch mit zusätzlich von
    Ihnen bereitgestellten Informationen zu Ihrer Identität in der Regel nicht
    erfüllt werden können.
</p>
<h1>
    14. Datenschutzbeauftragter und Kontakt
</h1>
<p>
    Fragen und Anliegen zum Datenschutz können Sie an den behördlichen
    Datenschutzbeauftragten des RKI senden: Robert Koch-Institut, z. H. des
    Datenschutzbeauftragten, Nordufer 20, 13353 Berlin oder per E-Mail an:
    datenschutz@rki.de.
</p>
<p>
    Stand: 15.11.2020
</p>
